
VIRTUAL CREDIT CARD - Bug #14085

[iOS][CARD MGMT] On card listing screen, when it was swipe it will be loading for a long time... 

##7570

26 July 2022 10:21 AM - Daniel Wong

Status: Closed Start date: 26 July 2022

Priority: Immediate Due date:  

Assignee: Wen Huei Pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

On card listing screen, when it was swipe it will be loading for a long time...

https://maybankdigitalteam.visualstudio.com/Virtual%20CC%20-%20M2U%20ID%20App/_workitems/edit/7570/

History

#1 - 26 July 2022 10:27 PM - Wen Huei Pang

- Status changed from New to Feedback

Was testing using masterapp, seems to not encounter this issue, will repack for your testing tmrw

#2 - 27 July 2022 01:50 PM - Daniel Wong

- Status changed from Feedback to Closed

tested good with latest app 27/7
